(* Read and write document summary informations
   resource strings of FilePropUtils - German

    Dr. J. Rathlev, D-24222 Schwentinental (kontakt(a)rathlev-home.de)

   The contents of this file may be used under the terms of the
   Mozilla Public License ("MPL") or
   GNU Lesser General Public License Version 2 or later (the "LGPL")

   Software distributed under this License is distributed on an "AS IS" basis,
   WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
   the specific language governing rights and limitations under the License.

   Vers. 1 - Jan. 2016
   last updated: Feb. 2017
   *)

unit FilePropConsts;

interface

resourcestring
  rsGlobalInfo = 'Globale Informationen';
  rsDocInfo = 'Dokumenten-Informationen';
  rsUserInfo = 'Benutzer-Informationen';
  rsAudioInfo = 'Audio-Informationen';
  rsVideoInfo = 'Video-Informationen';
  rsImageInfo = 'Bild-Informationen';
  rsmediaInfo = 'Medien-Informationen';

  rsTitel =  'Titel';
  rsSubject =  'Thema';
  rsAuthor = 'Autor';
  rsKeywords = 'Stichwrter';
  rsComments = 'Kommentare';
  rsTemplate = 'Vorlage';
  rsLastSaved = 'Zuletzt gespeichert von';
  rsRevNumber = 'Version';
  rsTotalTime = 'Gesamte Bearbeitungszeit';
  rsLastPrinted = 'Zuletzt gedruckt';
  rsContentCreate = 'Erstellt am';
  rsDateLastSaved = 'Zuletzt gespeichert';
  rsPages = 'Seiten';
  rsWordCount = 'Wortanzahl';
  rsCharCount = 'Zeichenanzahl';
  rsThumbnail = 'Miniaturbild';
  rsProgName = 'Anwendungsname';
  rsSecurity = 'Sicherheit';

  rsCategory = 'Kategorie';
  rsPresentation = 'Prsentationsformat';
  rsByteCount = 'Byzeanzahl';
  rsLineCount = 'Zeilenanzahl';
  rsParCount = 'Absatzanzahl';
  rsSlides = 'Folien';
  rsNotes = 'Hinweise';
  rsHidden = 'Anzahl ausgeblendeter Elemente';
  rsClips = 'Multimediaclips';
  esScale = 'Skalierung';
  rsHeadPairs = 'berschriftenpaare';
  rsDocParts = 'Dokumententeile';
  rsManager = 'Manager';
  rsCompany = 'Firma';
  rsLinkUpdate = 'Zu aktualisierende Verknpfungen';

  rsYes = 'Yes';
  rsNo = 'No';

implementation

end.
